
/* Miscelleneous */

ul.checkList {
	margin: 0;
	padding: 10px 0 0;
}

ul.checkList li {
	margin: 0 0 13px;
	padding: 0 0 0 32px;
	list-style: none;
	font-size: 16px;
	font-family: Georgia, Times, "Times New Roman", serif;
	color: #373737;
	font-style: italic;
	background: url(../images/red-check.png) no-repeat 7px 4px;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	color: #006d58;
	font-size: 25px;
	margin: 0;
}

h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	color: #006d58;
	font-size: 20px;
	margin: 0;
}
h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	color: #006d58;
	font-size: 18px;
	margin: 0;
}
p,ul,li {
	font-size: 14px;
	line-height: 1.5;
	color: #4f4f4f;
}

a {
	color: #0f529d;
	text-decoration: none;
}

img {
	border: 0;
}

.clear {
	clear: both;
}
